package com.lightinit.hsdatashow.model.admin;

/**
 * Created by WangYao on 2018/5/28.
 */
public class LoginUser {

    public static final String SESSION_KEY_LOGIN_USER = "loginUser";

    private Long id;
    private String username;
    private String showname;
    private Long orgId;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getShowname() {
        return showname;
    }

    public void setShowname(String showname) {
        this.showname = showname;
    }

    public Long getOrgId() {
        return orgId;
    }

    public void setOrgId(Long orgId) {
        this.orgId = orgId;
    }
}
